@charset "utf-8";

.first-view {

  height: calc(100vh/1.4 - 20px);
  width: 100%;

  background-image: url(../images/Image-map.jpg);
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  display: flex;
  margin-left: 10px;
  align-items: top;
}

.first-view-text {
  width: 100%;

  max-width: 1200px;
  margin-left: 20px;
  margin-right: auto;
  margin-top: 10px;

  padding-left: 10px;
  padding-bottom: 100px;
  color: #ffffff;
  font-weight: bold;
  text-shadow: 1px 1px 10px #4b2c14;
}

.first-view-text h1 {
  font-family: 'Montserrat', sans-serif;
  font-size: 40px;
  line-height: 60px;
}

.first-view-text p {
  font-size: 18px;
  margin-top: 20px;
}



.main {

margin-left: 10px;


}

.content {
  max-width: 1200px;
  margin: 60px auto;
  margin-left: 20px;

  font-size: 18px;
}

.content p {
  line-height: 2;
  text-align: left;
  
  font-size: 18px;
}



.lead {
  max-width: 1200px;
  margin: 60px auto;

  font-size: 18px;
}

.lead p {
  line-height: 2;
  text-align: center;
  
  font-size: 18px;
}

.link-button-area {
  text-align: center;
  margin-top: 40px;
}

.link-button {
  background-color: #f90;
  display: inline-block;
  min-width: 180px;
  line-height: 48px;
  border-radius: 24px;
  font-family: 'Montserrat', sans-serif;
  font-size: 14px;
}

.link-button:hover {
  background-color: red; 
}

.recommended {
  background-color: #fcc;
  padding-top: 45px;
  padding-bottom: 55px;
}

.recommended h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
}

.recommended h2::after {
  content: '';
  display: block;
  width: 36px;
  height: 3px;
  background-color: #000000;
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
}

.item-list {
  display: flex;
  padding-top: 40px;
  padding-bottom: 10px;
  padding-left: 60px;
  padding-right: 60px;
  overflow: scroll;
}

.item-list li {
  flex-shrink: 0;
  width: 200px;
  margin-left: 50px;
}

.item-list li:first-child {
  margin-left: 0;
}

.item-list dl {
  margin-top: 20px;
}

.item-list dt {
  font-weight: bold;
}

.item-list dd {
  font-size: 13px;
  line-height: 20px;
  margin-top: 10px;
}

.item-list .price {
  font-weight: bold;
  margin-top: 15px;
}













  ul {
    position: relative;
    padding: 0;
  }

  ul li {
    list-style-type: none;
    color: black;
    font-size: 18px;
    border-left: solid 4px midnightblue;
    background: lightyellow;
    margin-bottom: 3px;
    line-height: 30px
  

  }

a:link {
 color: black;
 text-decoration: none;
}

a:visited {
 color: blue;
 text-decoration: none;
}

a:hover {

 color: yellow;
 text-decoration: none;
}

a:active {
 color: brown;
 text-decoration: underline;
}




table {

  width: 100%;
  font-size: 1rem;
min-width: 400px;
max-width: 1500px;
font-size: 1em;

  margin: 0 auto;
  padding: 0;
  width: 750px;
}

table tr {
  background-color: #fff;
  border-bottom: 2px solid #fff;
}
table tr:nth-child(even){
  background-color: #eee;
}
table th,
table td {
  padding: .35em 1em;

    /*  word-break: break-all; */
  word-break: keep-all;       /* 単語の途中での改行を防ぐ */
  overflow-wrap: normal;      /* 長い単語も途中で改行しない */
  white-space: normal;        /* 通常の改行処理 */ 
   
}

table thead th {
    font-size: .85em;
    padding: 0.5em;
}
table thead tr{
  background-color: #ffcccc;
  color:black;
}
table tbody th {
  text-align: left;
  font-size: .8em;
}
.txt{
   text-align: left;
   font-size: .75em;
}



  .box_news{
    width:1200px;
    height:250px;
    padding:20px;
    border:1px solid #999;
    overflow:auto;
    overflow-y:scroll;
}

.box_news dl{
    margin-bottom:10px;
    padding-bottom:10px;
    border-bottom:1px solid #CCC;
    display:flex;
}

.box_news dt{
    width:7.5em;
}

.box_news dd{
    width:calc(100% - 2.5em);
}





.form-area {
  background-color: lightyellow;
  border: 1px solid #aaaaaa;
  margin-top: 5px;
  padding: 15px;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5rem;
  font-size: 11pt;

}

.form-area dt {
  width: 450px;
  padding: 5px 0;
  font-size: 11pt;
  font-weight: bold;
  line-height: 1.5rem;
}

.form-area dt .required::after {
  content: '必須';
  font-size: 11pt;
  color: #eb4f32;
  margin-left: 10px;
}

.form-area dd {
  width: calc(100% - 10px);

  padding: 5px 0;
  line-height: 1.5rem;
}

.input-text {
  width: 100%;
  max-width: 450px;
  height: 30px;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 12pt;
}

.select-box {
  width: 400px;
  height: 40px;
}

.radio-button {
  display: block;
  margin-top: 10px;
}

.radio-button:first-child {
  margin-top: 0;
}

.radio-button input {
  margin-right: 8px;
}

.message {
  width: 100%;
  height: 120px;
  padding: 10px;
  line-height: 1.3;
}

.confirm-text {
  font-size: 12pt;
  line-height: 22px;
  margin-top: 20px;
}




  



.submit-button {
  background-color: lightgreen;
  display: inline-block;
  min-width: 150px;
  line-height: 24px;
  border-radius: 16px;

  border-color: green;
  border-width: 2px;

  font-family: 'Montserrat', sans-serif;
  font-size: 16px;
  text-align: center;
  margin-top: 20px;
  cursor: pointer;



}

.submit-button:hover {
  background-color: darkolivegreen;
}









@media (max-width: 480px) {
  .first-view {
    width: 100%;
    height: calc(100vh /2);

    background-image: url(../images/Image-map.jpg);
    align-items: flex-start;

  }

  .first-view-text {
    padding-top: 60px;
    padding-left: 10px;
  }

  .first-view-text h1 {
    font-size: 20px;
    line-height: 24px;
  }

  .first-view-text p {
    font-size: 14px;
    margin-top: 15px;
  }

  .lead {
    padding-left: 14px;
    padding-right: 14px;
  }

  .lead p {
    text-align: left;
  }

  .item-list {
    display: block;
    padding-left: 10px;
    padding-right: 10px;
    overflow: scroll;

  }

  .item-list li {
      width: 100%;
    margin-left: 0px;
  }





  .content {
    padding-left: 20px;
    padding-right: 20px;
  }

  .content p {
    text-align: left;
  }





  



  table {

    width: 100%;
    font-size: 1rem;

  
    margin: 0 auto;
    padding: 0;
  }
  
  table tr {
    background-color: #fff;
    border-bottom: 2px solid #fff;
  }
  table tr:nth-child(even){
    background-color: #eee;
  }
  table th,
  table td {
    padding: .35em 1em;
  
    /*  word-break: break-all; */
  word-break: keep-all;       /* 単語の途中での改行を防ぐ */
  overflow-wrap: normal;      /* 長い単語も途中で改行しない */
  white-space: normal;        /* 通常の改行処理 */ 

  }
  
  table thead th {
      font-size: .85em;
      padding: 1em;
  }
  table thead tr{
    background-color: #ffcccc;
    color:black;
  }
  table tbody th {
    text-align: left;
    font-size: .8em;
  }



.box_news{
  width:100%;
  padding:20px;
  border:1px solid #999;
  overflow:auto;
  overflow-y:scroll;
}

.box_news dl{
  margin-bottom:10px;
  padding-bottom:10px;
  border-bottom:1px solid #CCC;
  display:flex;
}

.box_news dt{
  width:7.5em;
}

.box_news dd{
  width:calc(100% - 2.5em);
}






}